@charset "utf-8";
/* CSS Document */

/*main css start*/

.fastLinkTable td{
	border-left:1px solid #CFCBC6 ;
	line-height:1.8em ;
	vertical-align:top ;
}
.fastLinkTable .noneBor{
	border-left:none;
	}
.rightMsg{
	width:98% ;
	padding-left:10px ;
}


.arrow{
	float:left ;
}
.crumb{
	float:left ;
}

.serviceMsg{
	width:96% ;
	margin-top:10px;
	padding-top:10px;
	border-top:1px solid #E9E8E5 ;
}
.topBorder{
	width:744px;
	border-top:1px solid #dcdcdc ;
}
.serviceMsg ul{
	width:100% ;
	clear:both ;
	margin-top:0px ;
	margin-left:0px ;
	padding-left:0px ;
}

.serviceMsg li{
	list-style-type:square ;
	color:#9A9691 ;
	margin-left:18px ;
	margin-top:6px ;
}

/*.serviceMsg a{
	float:left ;
	*float:none ;
}*/

.serviceMsg ul li span{
	float:right ;
	color:#000000 ;
	*margin-top:-18px ;
}

.serviceMsg p{
	text-indent:2em ;
}

/*航班时刻表开始*/
.flightTime{
	margin-top:12px ;
}

.flightTime table{
	margin-top:0px ;
	padding-top:0px ;
}

.flightTime span{
	padding-right:10px ;
}

.flightTime td .titleCenter{
	line-height:41px ;
}
/*航班时刻表结束*/

/*航班查询开始*/
.statusMsg{
	width:96% ;
	margin-top:10px;
	padding-top:10px;
	border-top:1px solid #E9E8E5 ;
}

.selectCondition{
	background:#EFF4F9;
	border:1px solid #cbdeef ;
	padding:12px 6px 6px 6px ;
}

.selectCondition span{
	padding-bottom:10px ;
	display:block ;
	width:730px;
}

.selectCondition table{
	padding:0px;
	margin-top:6px ;
	margin-bottom:6px;
	margin-left:5px ;
	*margin-left:3px ;
}

.wxPrompt{
	margin-top:20px ;
}

.wxPrompt ol{
	margin-top:0px;
	margin-left:0px ;
	*margin-left:5px;
	padding-left:5px;
	*padding-left:0px;
}

.wxPrompt ol li{
	margin:0px ;
	padding:0px ;
	list-style:decimal ;
	list-style-position:inside ;
}
/*航班查询结束*/

.pClass{
	background:#EFF4F9;
	margin:0px; 
	padding:8px 0px ;
	border:1px solid #C9E0EE ;
}

/*行李规定*/
.baggageMsg{
	width:96% ;
	margin-top:10px;
	padding-top:10px;
	border-top:1px solid #E9E8E5 ;
	min-height:340px ;
	_height:340px ;
}

.baggageMsg ol{
	margin-top:0px;
	margin-left:0px ;
	*margin-left:5px;
	padding-left:5px;
	*padding-left:0px;
}

.baggageMsg ol li{
	list-style-type:upper-alpha ;
	color:#000000 ;
	margin-left:18px ;
	margin-top:12px;
}

.leftMessage2 ul{
	width:100% ;
	margin:0px ;
	padding:0px ;
	margin-top:0px;
}

.leftMessage2 ul li{
	width:100%;
	height:38px;
	line-height:38px;
	*line-height:36px;
	padding:0px ;
	_margin:0px;
	border-right:1px solid #D0CCC7 ;
}

.leftMessage2 .liTab{
	width:203px;
	*width:202px;
	border-right:none ;
	color:#ff0000 ;
	background:url(./leftTab.gif) no-repeat right ;
	height:36px;
	*height:34px;
}

.leftMessage2 ul li font{
	padding:0px 20px 0px 0px ;
}

/*联系客服*/
.LeftTabTitle .bTitle{
	padding:20px ;
}

.page{
	width:740px;
	text-align:right; 
	float:right;
	border-bottom:#b4b9e1 1px solid;
	border-top:#b4b9e1 1px solid; 
	padding: 5px; 
	margin: 5px 0px 5px 0px;
}

/*main css finish*/


